Subject: New Reply Received - Job Application For Max Fashion Store
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 10 Jan 2023 11:58:23 +0000

Hi Reena kumari,  The customer has responded to the ticket.  Job Application For Max Fashion Store  Ticket comment <div dir="ltr">adding id </div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, 10 Jan 2023 at 15:55, Raspreet Kaur &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex">
<div dir="ltr">
<div dir="ltr">Dear <span style="color:rgba(0,0,0,0.95);font-family:Rubik,Arial,sans-serif">Hiring </span>Team,</div>
<div dir="ltr">
<div><br></div>
<div>Good Day,</div>
<div>Myself Raspreet Kaur ,I Am Writing To Apply For The Store Sales/ Accounts Position In  Max Fashion Store,As Requested I Enclose My Resume</div>
<div>The Role Is Very Appealing to me ,and i believe that my positive behavior and strong mindset make me highly competitive candidate for this position</div>
<div><br></div>
<div>Thank You for your time and consideration, I look forward to speaking with you soon about this employment opportunity.</div>
</div>
</div>
</blockquote>
</blockquote></div>

Attachments :
1. <a href='https://helpae.maxfashion.com/helpdesk/attachments/2044009050137'>RASPREET KAUR (4).pdf</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5571062